map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: 4df5be9f-a091-4d21-a045-41f2c8d92061
  playerICName: Theodore Thatcher
  playerOOCName: 5999
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 8d29d56a-d3c2-4ca9-8bf5-54aa29d6624a
  playerICName: The Holy Potato
  playerOOCName: 89z_boy
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - StationEngineer
  playerGuid: cd180e04-a424-448a-b727-4d3b6d7f0e7e
  playerICName: Defuses-The-Bombs
  playerOOCName: Aleph
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 1bf56ef4-e5fc-47fb-9905-f75c78c127f6
  playerICName: Kida Tanaka
  playerOOCName: AmbassadorPast
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Valerian Freeman
  playerOOCName: AOXdog
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 93660c44-8ac2-47bd-b060-a84b5f504693
  playerICName: Roomba Angle
  playerOOCName: ArtisticRoomba
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 835ebe20-c351-477b-84e2-5ff24a7a513e
  playerICName: Linden Wilkerson
  playerOOCName: Azuchi
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chef
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Makes-The-Breakfast
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ServiceWorker
  playerGuid: 8b930e2b-db37-4f4e-882d-e663a462e596
  playerICName: Paige Forrest
  playerOOCName: BITTERLYNX
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Unknown
  playerOOCName: bobby
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 1de0e884-dc2a-48fb-b866-d748c242e4e0
  playerICName: Ilyena Moerelle
  playerOOCName: Cojoke
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: 60c14605-b296-4335-bd12-488d031ccb8b
  playerICName: Bartholomew Bartholomew
  playerOOCName: Consumable
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3476916a-d801-4215-ada4-d231dd16f300
  playerICName: Kelvin Archibald
  playerOOCName: crackohead
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: d076ffb9-fc98-4532-b2ef-df2bd3bb65a4
  playerICName: John Moth
  playerOOCName: deathmachine089
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 616f981e-ecd7-4039-bdfe-a0610ebdec82
  playerICName: Solus Starseeker
  playerOOCName: Demokip
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 34ffd86c-f604-4f29-9e06-3ead584214a5
  playerICName: Shegoliant Wise
  playerOOCName: DrakonTLGND
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 80b2615b-63fb-42c9-9f03-c265bf2f1385
  playerICName: Yuki Suzuki
  playerOOCName: Dremaus1911
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 557e1cc2-a5f8-428a-9930-b8877814fbfd
  playerICName: Alec Gah
  playerOOCName: Duckyyyy
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: df5871de-b3ac-4abc-8408-323753c8d20a
  playerICName: Graham Bennett
  playerOOCName: Emiiru
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: ed91e948-861e-485c-a339-0d383a0e46d1
  playerICName: Kayten Micc
  playerOOCName: ERROR_404
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 21bb538d-6ccc-46e8-970c-0551fe0ceeff
  playerICName: Watches-The-Sun
  playerOOCName: ertyuk12
- antag: True
  antagPrototypes:
  - Rev
  - Thief
  jobPrototypes:
  - Paramedic
  playerGuid: aa4c1010-1db9-4de2-be1a-834286c7060a
  playerICName: Grace Wheeler
  playerOOCName: Falern
- antag: True
  antagPrototypes:
  - Rev
  - Thief
  jobPrototypes:
  - Chaplain
  playerGuid: 7f7aa952-fb43-4e3a-bda5-bd4f54e92e20
  playerICName: Arkod Sinrir
  playerOOCName: FatLazar
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: b53de680-8a2e-4f3a-a36f-d6b44b05946a
  playerICName: Benjamin Parker
  playerOOCName: FlunkyDog
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 74e57b24-740f-47dc-b42b-b42d294ef338
  playerICName: Steve hugh Mungis
  playerOOCName: FortyFK
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 873e751e-99f0-4700-948d-456fce0ca9c0
  playerICName: Armok Scrungus
  playerOOCName: Games_Sweat_Shop
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: c1fed84c-ed05-45ea-b3d9-5b4b2e575bd6
  playerICName: The Bounty of Fungus
  playerOOCName: Glorious7678
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Scientist
  playerGuid: 8338a623-556e-435f-bbbf-c741d00ef174
  playerICName: Alice Liddel
  playerOOCName: Godvalve
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Chemist
  playerGuid: 1318dec0-6e8b-4f99-92d0-5d73d834f325
  playerICName: Ja-Neetra
  playerOOCName: Golinth
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4da0f976-219f-4dad-a388-1a03b4662569
  playerICName: Silly Guy
  playerOOCName: helplesscrane
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Carry Baker
  playerOOCName: HumanAlien
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 405d16dc-4855-40f1-bd8a-54dcfffbc4ab
  playerICName: John Rickmen
  playerOOCName: Insaneo
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 020b315f-ae43-400d-aef6-443c01941c93
  playerICName: Lilac Slywing
  playerOOCName: janasuli
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35416b7a-8259-4ad8-8010-3eb5131f1ad4
  playerICName: Unknown
  playerOOCName: JustPassingThrough
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35416b7a-8259-4ad8-8010-3eb5131f1ad4
  playerICName: mothroach (740)
  playerOOCName: JustPassingThrough
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: a64de73b-9435-467c-b0dc-8e3607e17ea4
  playerICName: Imitates-The-Lizards
  playerOOCName: Katdere_ImitatesTheLizards
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: Kenkaito
  playerOOCName: Kenkaito
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b10c0d0d-a430-4d89-8616-f2444cd191c6
  playerICName: Caelum Boulevard
  playerOOCName: Kezu
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: d70274ab-366d-4cb7-8ac3-48b0c04a81ad
  playerICName: Dontavious Lackius Cavious
  playerOOCName: lac3k
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f2a462d-0acd-4ae9-b9ba-c72cec12d647
  playerICName: personal ai device
  playerOOCName: LeGoober522
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Bartender
  playerGuid: 7f2a462d-0acd-4ae9-b9ba-c72cec12d647
  playerICName: Obrour Grimdigger
  playerOOCName: LeGoober522
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f2a462d-0acd-4ae9-b9ba-c72cec12d647
  playerICName: personal ai device
  playerOOCName: LeGoober522
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 72d15a07-60e4-450b-96de-4b26fb5faf89
  playerICName: Leonardo Saturno
  playerOOCName: leonardoxd
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 211852e7-bf14-4474-b015-87dec4ffd162
  playerICName: Andrei Ulmeyda
  playerOOCName: Lonestar827
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Jopium Etamine
  playerOOCName: Lycuros
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2dc63fb1-f830-4b0a-9eea-c8007fd09e6d
  playerICName: Unknown
  playerOOCName: Max_Power
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 131af6fd-4e3d-44b6-b22e-d75dd777fb48
  playerICName: Suzy-Crath
  playerOOCName: meem1246
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: d180ad73-a564-4b60-925e-55f406296f1c
  playerICName: Tel Hawke
  playerOOCName: Milkiemew
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: cfba7d48-ef50-4bbc-b195-a1ec7546edd4
  playerICName: Valerie Melton
  playerOOCName: Minemoder
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 752a8020-1854-4930-9704-fd78971226e2
  playerICName: Sam Colt
  playerOOCName: Monarch1
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 766eba3e-9d4e-46b3-a73b-f9f2b0221f6f
  playerICName: Old Man Jenkins
  playerOOCName: moradred
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 993036f4-7cf0-4f02-a7b4-a5a6865495e2
  playerICName: Eix-Azinar
  playerOOCName: Morebasilisk394
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: f3397ee7-a429-416d-a94b-6ba24095a011
  playerICName: Bronkus Mage
  playerOOCName: nagazobo
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9573238f-855a-43bb-89a4-e52b2678644b
  playerICName: Claps-The-Hands
  playerOOCName: NameNotIncluded
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1af429dc-09d6-49f2-a9d7-f6f3fe211db9
  playerICName: Jackson Mississippi
  playerOOCName: notquitehadouken
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f263162a-975d-4da2-81db-4dcb4086881d
  playerICName: Rosa Maple
  playerOOCName: NyanHorses
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 71d17579-f496-42e0-a5bd-d2b4f01331af
  playerICName: Okiie Oak
  playerOOCName: Okiie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71d17579-f496-42e0-a5bd-d2b4f01331af
  playerICName: personal ai device
  playerOOCName: Okiie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71d17579-f496-42e0-a5bd-d2b4f01331af
  playerICName: Hamlet (697)
  playerOOCName: Okiie
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 80b1e0f5-dc3d-4ae3-af3b-05fd9dba03fe
  playerICName: Maeve Sparksong
  playerOOCName: plykiya
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 3274e830-8faa-479e-879a-0f1f27b3b42e
  playerICName: Leo Reighner
  playerOOCName: PufferFish17000
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: 02bc25bf-c284-4722-8a6f-4a935b30500b
  playerICName: Reed Altmann
  playerOOCName: rdsleepy
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a517d2d7-07c5-474c-a749-706adda336da
  playerICName: Sam Wise
  playerOOCName: redfire1331
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e81b7ef9-6d33-4567-91e5-1ea796c15d0f
  playerICName: Unknown Entity
  playerOOCName: Repo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: eb9031b4-7370-4a2f-a683-306148f43b16
  playerICName: Roman Herald
  playerOOCName: Rockman_Rock
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb9031b4-7370-4a2f-a683-306148f43b16
  playerICName: mouse (630)
  playerOOCName: Rockman_Rock
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb9031b4-7370-4a2f-a683-306148f43b16
  playerICName: personal ai device
  playerOOCName: Rockman_Rock
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: ab4a49d8-fe6b-4936-8679-02d4f63b5cd3
  playerICName: Ben Dawkins
  playerOOCName: Rulz555
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 9f1ccf6d-b7ad-4e4d-8b83-33edc40648bf
  playerICName: Kameron Cook
  playerOOCName: Sailz
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: The Thorn of Meditation
  playerOOCName: Sasha_The_Foxgirl
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 02e78200-1b1b-4e9f-b4cd-12616e082ecf
  playerICName: Watcher
  playerOOCName: SebaenSah
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1a3be9f0-cb91-43e1-8467-1a97703fc616
  playerICName: alien artifact
  playerOOCName: SirJanitor
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1a3be9f0-cb91-43e1-8467-1a97703fc616
  playerICName: Pepe Cacio
  playerOOCName: SirJanitor
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: Eliot Ramos
  playerOOCName: sk3iron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d23b3733-b05e-4b1a-ae5a-daf1b633cc88
  playerICName: Unknown
  playerOOCName: Skarlet
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 120a853c-0192-420e-8260-f178551f546b
  playerICName: John Hawkness
  playerOOCName: Skypatrol
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 3884a65d-6fd2-4997-9512-0f06ee48e713
  playerICName: Oliver
  playerOOCName: slxnk
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: c27c6991-1658-47b7-8e07-78806dda4f30
  playerICName: Wags-The-Tail
  playerOOCName: StarryEyes
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Jim J Johnson
  playerOOCName: SteveFromWork
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: eba79aba-c9d6-4c5f-8243-1ca1f0f16566
  playerICName: T-O-Stomf
  playerOOCName: Stomf
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: a0a672f7-1376-4309-abc8-9ede94a2f1be
  playerICName: Joe Shrader
  playerOOCName: Strato
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e556efc-c37c-4c4a-a28b-3fd05fe751ed
  playerICName: mouse (749)
  playerOOCName: swix1200
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 2e556efc-c37c-4c4a-a28b-3fd05fe751ed
  playerICName: Kel Boilerplate
  playerOOCName: swix1200
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e556efc-c37c-4c4a-a28b-3fd05fe751ed
  playerICName: personal ai device
  playerOOCName: swix1200
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e556efc-c37c-4c4a-a28b-3fd05fe751ed
  playerICName: mouse (906)
  playerOOCName: swix1200
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e556efc-c37c-4c4a-a28b-3fd05fe751ed
  playerICName: Hamlet (697)
  playerOOCName: swix1200
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Mime
  playerGuid: 947a706c-8547-4080-8a91-13812ddfd519
  playerICName: Beep
  playerOOCName: Synthestra
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 12aebc10-ae9c-4ae9-9043-644eaf18d7e2
  playerICName: Kiley Vanleer
  playerOOCName: tapiocaphobe
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8fce627d-b375-4df9-a51d-788c4cf555d0
  playerICName: Jaxon Howard
  playerOOCName: TeeBonz7
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 84bc3a79-8d0f-4e71-b0c2-1d452eeb63d1
  playerICName: Beeble-Vudeelal
  playerOOCName: ThatKel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cb941dc9-5df1-4414-813e-4599ea119e4e
  playerICName: Garcia Garneys
  playerOOCName: The_Manic
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: c79f1c40-eade-441f-be9d-20132bdef1aa
  playerICName: Nick Marshall
  playerOOCName: TheIrelandSwashbuckler
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: c43c3903-6732-4bd8-afc4-82870f00d942
  playerICName: Brick Overstreet
  playerOOCName: Tollhouse
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: ef244295-2b06-4cd9-80f7-acb3218e032d
  playerICName: Loofy
  playerOOCName: Troll_King_907
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9debad2-2366-4455-8adc-c100fff0178a
  playerICName: Doug Maxin
  playerOOCName: Vidron
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9c65c8ee-1ccb-45e4-9108-8974e7224c0d
  playerICName: Axel Miller
  playerOOCName: vSpook
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b5ba4256-7264-4e96-8640-128a17b0e602
  playerICName: Unknown
  playerOOCName: wafehling
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b5ba4256-7264-4e96-8640-128a17b0e602
  playerICName: mothroach (612)
  playerOOCName: wafehling
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: 96308c47-a302-4879-a93d-02b72dbb6585
  playerICName: Fera Atypoides
  playerOOCName: XenomorphsMate
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Clown
  playerGuid: 43b07174-1b39-4243-95f2-5afaaf943c8d
  playerICName: Violet Suzuki
  playerOOCName: XxSWAG_MASTERxX
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: 4a6ca145-871a-4aeb-8302-9e8b5e3495e0
  playerICName: Ash Winter
  playerOOCName: Zerochani
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 1bae9316-50e1-4056-bd1a-3a977d45b474
  playerICName: Binah Faith
  playerOOCName: Zophero
roundEndText: >2-

  There were 2 thiefs.


  [color=White]Arkod Sinrir[/color] ([color=gray]FatLazar[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Tropico. | [color=red]Failure![/color] (0%)

  - Steal the forensic scanner. | [color=red]Failure![/color] (0%)

  - Steal the door remotes (any). | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Grace Wheeler[/color] ([color=gray]Falern[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Renault. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Steal the head's cloaks (any). | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  The operatives were:

  Both Command and Head Revs survived.

  There were 3 Head Revolutionaries:

  [color=#5e9cff]Defuses-The-Bombs[/color] ([color=gray]Aleph[/color]) converted 11 people

  [color=#5e9cff]Ja-Neetra[/color] ([color=gray]Golinth[/color]) converted 19 people

  [color=#5e9cff]Alice Liddel[/color] ([color=gray]Godvalve[/color]) converted 12 people
server_id: wizards
server_name: lizard
roundId: 49337
endTick: 1897660
duration: 00:42:09.0641376
fileCount: 410
size: 90689654
uncompressedSize: 441264408
endTime: 17:34:15.2367447
...
